<!--
    Exercise:
Create an id selector named "special".

Add a color property with the value "blue" inside the "special" declaration block.

<!DOCTYPE html>
<html>
<head>
<style>
_______ ___
    ________;
___

</style>
</head>
<body>

<p id="special">My paragraph</p>

</body>
</html>
-->

<!DOCTYPE html>
<html>
<head>
<style>
#special{
    color: blue;
}
</style>
</head>
<body>

<p id="special">My paragraph</p>

</body>
</html>